[Forgot Password]
Login  Register Subscribe

24544

 
 

132176

 
 

121100

 
 

909

 
 

98726

 
 

148

Paid content will be excluded from the download.


Download | Alert*
OVAL

Out-of-bounds write vulnerability in V8 in Google Chrome via unspecified vectors - CVE-2018-16065 (rpm)

ID: oval:org.secpod.oval:def:47307Date: (C)2018-09-05   (M)2019-01-17
Class: VULNERABILITYFamily: unix




The host is installed with Google Chrome before 69.0.3497.81 and is prone to an out-of-bounds write vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation allows attackers to have unspecified impact.

Platform:
Linux
Product:
Google Chrome
Reference:
CVE-2018-16065
CVE    1
CVE-2018-16065
CPE    3760
cpe:/a:google:chrome:::x64
cpe:/a:google:chrome:31.0.1650.44
cpe:/a:google:chrome:31.0.1650.43
cpe:/a:google:chrome:31.0.1650.46
...

© SecPod Technologies